[
  {
    "frequency_rank": 4201,
    "charcter": "锺",
    "pinyin": "zhōng",
    "definition": "cup, glass, goblet; surname",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7679
  },
  {
    "frequency_rank": 4202,
    "charcter": "匍",
    "pinyin": "pú",
    "definition": "crawl; lie prostrate",
    "radical": "勹",
    "radical_code": 20.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4290
  },
  {
    "frequency_rank": 4203,
    "charcter": "祗",
    "pinyin": "zhī",
    "definition": "respect, look up to, revere",
    "radical": "示",
    "radical_code": 113.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4369
  },
  {
    "frequency_rank": 4204,
    "charcter": "锰",
    "pinyin": "měng",
    "definition": "manganese",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2945
  },
  {
    "frequency_rank": 4205,
    "charcter": "岌",
    "pinyin": "jí",
    "definition": "perilous, hazardous; high, steep",
    "radical": "山",
    "radical_code": 46.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3593
  },
  {
    "frequency_rank": 4206,
    "charcter": "馀",
    "pinyin": "yú",
    "definition": "surplus, excess, remainder",
    "radical": "食",
    "radical_code": 184.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 4207,
    "charcter": "畹",
    "pinyin": "wǎn",
    "definition": null,
    "radical": "田",
    "radical_code": 102.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5464
  },
  {
    "frequency_rank": 4208,
    "charcter": "糯",
    "pinyin": "nuò",
    "definition": "glutinous rice; glutinous, sticky",
    "radical": "米",
    "radical_code": 119.14,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 3485
  },
  {
    "frequency_rank": 4209,
    "charcter": "胫",
    "pinyin": "jìng",
    "definition": "shinbone; calf of leg",
    "radical": "肉",
    "radical_code": 130.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4288
  },
  {
    "frequency_rank": 4210,
    "charcter": "熠",
    "pinyin": "yì",
    "definition": "bright and sparkling",
    "radical": "火",
    "radical_code": 86.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5996
  },
  {
    "frequency_rank": 4211,
    "charcter": "銮",
    "pinyin": "luán",
    "definition": "bells hung on horse; bells hung",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5778
  },
  {
    "frequency_rank": 4212,
    "charcter": "沅",
    "pinyin": "yuán",
    "definition": "name of a river in western Hunan that flows into Dongting lake",
    "radical": "水",
    "radical_code": 85.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3767
  },
  {
    "frequency_rank": 4213,
    "charcter": "棣",
    "pinyin": "dì",
    "definition": "kerria japonica plant, cherry",
    "radical": "木",
    "radical_code": 75.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5104
  },
  {
    "frequency_rank": 4214,
    "charcter": "旌",
    "pinyin": "jīng",
    "definition": "banner or flag adorned with feathers; to signal",
    "radical": "方",
    "radical_code": 70.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4942
  },
  {
    "frequency_rank": 4215,
    "charcter": "豌",
    "pinyin": "wān",
    "definition": "peas",
    "radical": "豆",
    "radical_code": 151.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3220
  },
  {
    "frequency_rank": 4216,
    "charcter": "孢",
    "pinyin": "bāo",
    "definition": "spore",
    "radical": "子",
    "radical_code": 39.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4061
  },
  {
    "frequency_rank": 4217,
    "charcter": "镭",
    "pinyin": "léi",
    "definition": "radium",
    "radical": "金",
    "radical_code": 167.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6345
  },
  {
    "frequency_rank": 4218,
    "charcter": "驸",
    "pinyin": "fù",
    "definition": "extra horse; imperial son-in-law",
    "radical": "馬",
    "radical_code": 187.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4078
  },
  {
    "frequency_rank": 4219,
    "charcter": "腌",
    "pinyin": "yān",
    "definition": "salt, pickle; be dirty",
    "radical": "肉",
    "radical_code": 130.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5228
  },
  {
    "frequency_rank": 4220,
    "charcter": "盹",
    "pinyin": "dǔn",
    "definition": "to doze; to nap; to nod",
    "radical": "目",
    "radical_code": 109.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1478
  },
  {
    "frequency_rank": 4221,
    "charcter": "熵",
    "pinyin": "shāng",
    "definition": "entropy",
    "radical": "火",
    "radical_code": 86.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5995
  },
  {
    "frequency_rank": 4222,
    "charcter": "镐",
    "pinyin": "gǎo",
    "definition": "stove; bright",
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3257
  },
  {
    "frequency_rank": 4223,
    "charcter": "馐",
    "pinyin": "xiū",
    "definition": "food, meal; eat; offer",
    "radical": "食",
    "radical_code": 184.11,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5537
  },
  {
    "frequency_rank": 4224,
    "charcter": "嘤",
    "pinyin": "yīng",
    "definition": "seek friends; also used in onomatopoetic expressions",
    "radical": "口",
    "radical_code": 30.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5719
  },
  {
    "frequency_rank": 4225,
    "charcter": "癞",
    "pinyin": "lài",
    "definition": "leprosy, scabies, mange; shoddy",
    "radical": "疒",
    "radical_code": 104.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6356
  },
  {
    "frequency_rank": 4226,
    "charcter": "骰",
    "pinyin": "tóu",
    "definition": "die, dice",
    "radical": "骨",
    "radical_code": 188.4,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5481
  },
  {
    "frequency_rank": 4227,
    "charcter": "韭",
    "pinyin": "jiǔ",
    "definition": "scallion, leek; radical 179",
    "radical": "韭",
    "radical_code": 179.0,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1466
  },
  {
    "frequency_rank": 4228,
    "charcter": "阖",
    "pinyin": "hé",
    "definition": "close; whole, entire; all; leaf",
    "radical": "門",
    "radical_code": 169.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5552
  },
  {
    "frequency_rank": 4229,
    "charcter": "瞑",
    "pinyin": "míng",
    "definition": "close eyes",
    "radical": "目",
    "radical_code": 109.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5904
  },
  {
    "frequency_rank": 4230,
    "charcter": "裨",
    "pinyin": "bì",
    "definition": "aid, benefit, help; supplement",
    "radical": "衣",
    "radical_code": 145.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5598
  },
  {
    "frequency_rank": 4231,
    "charcter": "宕",
    "pinyin": "dàng",
    "definition": "stone quarry; cave dwelling",
    "radical": "宀",
    "radical_code": 40.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4035
  },
  {
    "frequency_rank": 4232,
    "charcter": "戾",
    "pinyin": "lì",
    "definition": "perverse, recalcitrant, rebellious",
    "radical": "戶",
    "radical_code": 63.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4042
  },
  {
    "frequency_rank": 4233,
    "charcter": "镌",
    "pinyin": "juān",
    "definition": "engraving tool; carve, engrave",
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5948
  },
  {
    "frequency_rank": 4234,
    "charcter": "溟",
    "pinyin": "míng",
    "definition": "drizzling rain; dark, obscure",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5586
  },
  {
    "frequency_rank": 4235,
    "charcter": "牍",
    "pinyin": "dú",
    "definition": "writing tablet; documents, books",
    "radical": "片",
    "radical_code": 91.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5211
  },
  {
    "frequency_rank": 4236,
    "charcter": "隽",
    "pinyin": "juàn",
    "definition": "superior, outstanding, talented",
    "radical": "隹",
    "radical_code": 172.2,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4575
  },
  {
    "frequency_rank": 4237,
    "charcter": "婊",
    "pinyin": "biǎo",
    "definition": "whore, prostitute",
    "radical": "女",
    "radical_code": 38.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5017
  },
  {
    "frequency_rank": 4238,
    "charcter": "鹄",
    "pinyin": "gǔ",
    "definition": "target",
    "radical": "鳥",
    "radical_code": 196.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5199
  },
  {
    "frequency_rank": 4239,
    "charcter": "埂",
    "pinyin": "gěng",
    "definition": "ditches for irrigation; hole",
    "radical": "土",
    "radical_code": 32.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1784
  },
  {
    "frequency_rank": 4240,
    "charcter": "拄",
    "pinyin": "zhǔ",
    "definition": "lean on; post; prod; ridicule",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 979
  },
  {
    "frequency_rank": 4241,
    "charcter": "娲",
    "pinyin": "wā",
    "definition": "a goddess, the mythological sister and successor to Fuxi",
    "radical": "女",
    "radical_code": 38.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4691
  },
  {
    "frequency_rank": 4242,
    "charcter": "虬",
    "pinyin": "qiú",
    "definition": "young dragon",
    "radical": "虫",
    "radical_code": 142.1,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3707
  },
  {
    "frequency_rank": 4243,
    "charcter": "萱",
    "pinyin": "xuān",
    "definition": "day-lily, hemerocallisflava",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5091
  },
  {
    "frequency_rank": 4244,
    "charcter": "啵",
    "pinyin": "bo",
    "definition": "phonetic",
    "radical": "口",
    "radical_code": 30.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4849
  },
  {
    "frequency_rank": 4245,
    "charcter": "蠡",
    "pinyin": "lí",
    "definition": "wood-boring insect; bore into wood",
    "radical": "虫",
    "radical_code": 142.15,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": 6463
  },
  {
    "frequency_rank": 4246,
    "charcter": "芋",
    "pinyin": "yù",
    "definition": "taro",
    "radical": "艸",
    "radical_code": 140.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 370
  },
  {
    "frequency_rank": 4247,
    "charcter": "胭",
    "pinyin": "yān",
    "definition": "rouge, cosmetics",
    "radical": "肉",
    "radical_code": 130.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4592
  },
  {
    "frequency_rank": 4248,
    "charcter": "豺",
    "pinyin": "chái",
    "definition": "wolf; cruel, wicked, mean",
    "radical": "豸",
    "radical_code": 153.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1988
  },
  {
    "frequency_rank": 4249,
    "charcter": "啻",
    "pinyin": "chì",
    "definition": "only, merely; just like; stop at",
    "radical": "口",
    "radical_code": 30.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5263
  },
  {
    "frequency_rank": 4250,
    "charcter": "褛",
    "pinyin": "lǚ",
    "definition": "lapel, collar; tattered, threadbare",
    "radical": "衣",
    "radical_code": 145.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5822
  }
]